LibreOffice LibreOffice 4.4 SDK C/C++ API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
ref.hxx File Reference
`#include <sal/config.h>`
`#include <cassert>`
`#include <sal/types.h>`

Go to the source code of this file.

## Classes
class | rtl::Reference< reference_type >
| Template reference class for reference type. More...

## Namespaces
| rtl